=== debian/control ===
Source: rust-target-triple
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.58) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-triple]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-triple
Homepage: https://github.com/dtolnay/target-triple
X-Cargo-Crate: target-triple
Rules-Requires-Root: no

Package: librust-target-triple-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-target-triple+default-dev (= ${binary:Version}),
 librust-target-triple-0-dev (= ${binary:Version}),
 librust-target-triple-0+default-dev (= ${binary:Version}),
 librust-target-triple-0.1-dev (= ${binary:Version}),
 librust-target-triple-0.1+default-dev (= ${binary:Version}),
 librust-target-triple-0.1.4-dev (= ${binary:Version}),
 librust-target-triple-0.1.4+default-dev (= ${binary:Version})
Description: TARGET and HOST triples - Rust source code
 Access the $TARGET and $HOST rustc target triples that Cargo
 supplies to build scripts.
 .
 See https://doc.rust-lang.org/rustc/platform-support.html for more information
 about rustc's platform support for target triples.
 Source code for Debianized Rust crate "target-triple"
