=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-triple 0.1.4 --all-targets --all-features
Features: test-name=rust-target-triple:@
Depends: dh-cargo (>= 31), rustc (>= 1.58), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-triple 0.1.4 --all-targets
Features: test-name=librust-target-triple-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.58), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-triple 0.1.4 --all-targets --no-default-features
Features: test-name=librust-target-triple-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.58), @
Restrictions: allow-stderr, skip-not-installable
