## rust-target-triple 1.0.0

=== debian/changelog ===
rust-target-triple (1.0.0-1) unstable; urgency=medium

  * Team upload
  * Package target-triple 1.0.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 14:41:25 -0400
