=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-triple 1.0.0 --all-targets --all-features
Features: test-name=rust-target-triple:@
Depends: dh-cargo (>= 31), rustc (>= 1.58), @
Restrictions: allow-stderr, skip-not-installable
