=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/target-triple
Matching-Pattern:  .*/crates/target-triple/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/target-triple-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
